.hakkimizdabg {display: inline-block;width: 100%;height: 100%;position: relative;padding: 90px 0px;background: black;}
.hakkimizdabg:before {background: url(../images/hak_arka.jpg);background-size:cover;display: inline-block;background-attachment: fixed;position: absolute;bottom: 0px;left: 0px;content: '';width: 100%;height: 100%;opacity: 0.4;}


.hakkimizdabg .img-wrap {width: 100% !important;height: 100% !important;}
.hakkimizdabg .img-wrap img{width: 100%; height: 100%; object-fit: cover; object-position: center center;}

.hakkimizdabg h1.baslik {color: #fff;font-weight: 700;font-size: 30px;position: relative;letter-spacing: -1px;margin-bottom: 20px;} 
.hakkimizdabg h2.baslik2 {color:#000;font-size:2.4rem;font-weight: 500;}
.hakkimizdabg p {font-size: 14px;margin-bottom: 0rem!important;color: #ffffffc7;font-weight: 500;margin-top: 25px;}


.hakkimizdabg .yazi_alani .icon_bg{position: relative;display: inline-flex;}
.hakkimizdabg .yazi_alani .icon_bg .icon {display: inline-block;width: 70px;height: 2px;background: #ffffff;border-radius: 0px;}
.hakkimizdabg .yazi_alani .icon_bg:before {position: relative;float: left;width: 50px;height: 1px;background: #d6d6d6;margin-top: 5px;}
.hakkimizdabg .yazi_alani .icon_bg:after {position: relative;float: right;width: 50px;height: 1px;background: #d6d6d6;margin-top: 5px;}


.hakkimizdabg .button {background: #ffffff; color: #252e5d; padding: 12px 36px; border-radius: 25px; font-size: 12px; text-transform: uppercase; display: inline-block; font-weight: 700; margin-top: 25px;}


@media(max-width: 1024px){
	.hakkimizdabg {
    padding: 60px 30px!important;}
}







